﻿/*Page*/

html{height:100%;font-family:Arial,Helvetica,sans-serif;color:#62679E;font-size:13px;}
body{margin:0;padding:0;height:100%;text-align:center;}
#content{padding:0px;margin:0;width:960px;min-height:100%;text-align:center;}
#headerDiv
{
    background-color: #224B6C;
    height: 40px;
    width: 960px;
    vertical-align: bottom;
    background-image: url('../Images/headerbg.png');
    background-repeat: repeat;
}
.oldheader
{
    background-color: #3372A6;
}
.headcolbg
{
    background-color: #224B6C;
}
.ptcbg
{
    background-color: #FFF7C6;
}

#footerDiv{background-color:#224B6C;height:40px;width:960px}
#contenttable{border-style:none;padding:0px;width:960px;height:700px}
#contentcell{position:relative;width:100%;min-height:100%;text-align:center;vertical-align:top}
#div_receiverlist{text-align:center;vertical-align:top}
#div_receiverlist{text-align:center;vertical-align:bottom}
.centremiddle{text-align:center;vertical-align:middle}
.namecontainerblock{width:250px;height:550px;overflow:hidden;}
.relatednamecontainerblock{padding:0px;margin:0px;width:27px;text-align:center;vertical-align:top}
#div_senderlist{text-align:left;vertical-align:bottom;width:250px;height:200px}
#div_receiverlist{text-align:right;vertical-align:bottom;width:250px;height:200px}
.gradbg
{
    background-image: url('../Images/gradBG.png');
}

.Contactbg
{
    background-image: url('../Images/ContactBG.jpg');
    background-repeat: no-repeat;
}

.defBg
{
    background-image: url('../Images/AU MAP.png');
    background-repeat: no-repeat;
}

.top1BG
{
    background-image: url('../Images/top1.png');
    background-repeat: repeat-x;
}

.top2BG
{
    background-image: url('../Images/top2.png');
    background-repeat: repeat-x;
}

.vault
{
    background-image: url('../Images/defLocked.jpg');
    background-repeat: no-repeat;
}
.vaultside
{
    background-image: url('../Images/addtextBG.jpg');
    background-repeat: no-repeat;
}

.loginbg
{
    background-image: url('../Images/LoginBG.jpg');
    background-repeat: no-repeat;
    background-position: center center;
}

.trp1
{
    opacity:0.9; filter:alpha(opacity=90); 
}

.tbedit
{
    color:#62679E;
    background-color:transparent;
    border:0px none;
}
.tbedit:hover
{
    color:#777777;
    
}

/* Divider */
.hdiv{width:5px}
.vdiv{height:5px}
.prd{width:30px;height:30px;background-repeat:no-repeat}
.prdss{background-image:url('../Images/Progress_ss.png')}
.prdrr{background-image:url('../Images/Progress_rr.png')}
.prdtt{background-image:url('../Images/Progress_tt.png')}
.prdsr{background-image:url('../Images/Progress_sr.png')}
.prdrt{background-image:url('../Images/Progress_rt.png')}

/* Object Color */
.lbls { background-color: #5C6094; }
.lblr { background-color: #D5BA00; }
.lbln { background-color: #BCB483; }
.lbli { background-color: #FEABED; }
.whbg { background-color: #FFFFFF; }
.lgrbg { background-color: #E4E4F4; } 
.lggbg { background-color: #F2F2F2; } 
.lbld { color: #333333; }
.lblb { color:#62679E; }
.hbb {color:#62679E;}
.hbr {color:#B09A00;}
.hbw {color:#FFFFFF;}
.hbg {color:#AAA;}
.hbg:hover {color:lime;}
.htl2
{
    background-color: #152F44;
}
.htl1
{
    background-color: #2F6693;
}
.hbb:hover
{
    color: #333333;
}
.hbr:hover {color:#333333;}

.titrc_up
{
    color: #B09A00;
}
.titsn_up { color: #62679E; }
.titic_up { color: #AE028C; }
.tit_up { color: #56502E; }
.tit_dn { color: #FFFFFF; }
.ratebig { color: #28292D; }
.grp
{
    color: #7D7593;
}
.missing
{
    color: #FF2D2D;
}

.impf
{
    background-color: #FFFFEF;
}

.impf2
{
    background-color: #FFEFFF;
}

/* Onject Size */
.w30 { width: 30px; }
.w40 { width: 40px; }
.w50 { width: 50px; }
.w60 { width: 60px; }
.w70 { width: 70px; }
.w80 { width: 80px; }
.w90 { width: 90px; }
.w100 { width: 100px; }
.w105 { width: 105px; }
.w110 { width: 110px; }
.w115 { width: 115px; }
.w120 { width: 120px; }
.w125 { width: 125px; }
.w130 { width: 130px; }
.w135 { width: 135px; }
.w140 { width: 140px; }
.w145 { width: 145px; }
.w150 { width: 150px; }
.w160 { width: 160px; }
.w170 { width: 170px; }
.w180 { width: 180px; }
.w190 { width: 190px; }
.w200 { width: 200px; }
.w210 { width: 210px; }
.w220 { width: 220px; }
.w230 { width: 230px; }
.w240 { width: 240px; }
.w250 { width: 250px; }
.w260 { width: 260px; }
.w270 { width: 270px; }
.w275 { width: 275px; }
.w280 { width: 280px; }
.w300 { width: 300px; }
.w310 { width: 310px; }
.w315 { width: 315px; }
.w320 { width: 320px; }
.w335 { width: 335px; }
.w340 { width: 340px; }
.w360 { width: 360px; }
.w370 { width: 370px; }
.w380 { width: 380px; }
.w400 { width: 400px; }
.w420 { width: 420px; }
.w480 { width: 480px; }
.w600 { width: 600px; }
.wfl { width:100%; }

.h5 { height: 5px; }
.h15 { height: 15px; }
.h20 { height: 20px; }
.h32 { height: 32px; }
.h40 { height: 40px; }
.h50 { height: 50px; }
.h70 { height: 70px; }
.h90 { height: 90px; }
.h100 { height: 100px; }
.h110 { height: 110px; }
.h120 { height: 120px; }
.h140 { height: 140px; }
.h150 { height: 150px; }
.h170 { height: 170px; }
.h200 { height: 200px; }
.h220 { height: 220px; }
.h250 { height: 250px; }
.h260 { height: 260px; } 
.h280 { height: 280px; } 
.h300 { height: 300px; }
.h320 { height: 320px; }
.h340 { height: 340px; }
.h400 { height: 400px; }
.hfl { height: 100%; }

/* General Formatting */
.vm { vertical-align: middle; }
.vt { vertical-align: top; }
.vb { vertical-align: bottom; }
.hc { text-align: center; }
.hl { text-align: left; }
.hr { text-align: right; }
.mpb0 { border-style: none; border-width: 0px; padding: 0px; margin: 0px; }
.rp20 { padding-right: 20px; }
.flbl { padding-top: 5px; }
.comdiv { padding-top: 10px; }
.ndeco { text-decoration: none; }
.borr
{
    border-right-width: 1px;
    border-right-color: #7D7593;
}
.decbn
{
    text-decoration: none;
    color: #C0C0C0;
}
.decbn2
{
    text-decoration: none;
    color: #707070;
}

.decbngr:hover
{
    color: #222222;
}

.decbngr2:hover
{
    color: #001010;
}

.decbnrc:hover
{
    color: #FF3300;
}
.decbnsn:hover
{
    color: #224B6C;
}
.decbndl:hover
{
    color: #CC0000;
}
.decbngn:hover
{
    color: #00CC00;
}

.rmbor
{
    background: none;
    border: none;
    margin: 0px;
    padding: 0px;
    border-width:0px;
}
/* Font */
.hep { font-size: 20px; }
.hrs1 { font-size: 17px; }
.het1 { font-size: 15px; }
.henb { border-width: 0px; }
.helbl { font-size: 14px; text-transform: uppercase; font-weight: bold; color: #FFFFFF; }
.hetit { font-weight: bold; font-size: 14px;}
.hetit { font-size: 13px; font-weight: bold; text-decoration: none; }
.hesml { font-size: 13px; }
.rtbig { font-size: 25px; }
.fnb { font-weight: bold; }

.hedbtn
{
    font-size: 15px;
    font-weight: bold;
    text-decoration: none;
}

.trr
{
    background-color: #EAF1FF;
}




/* Groups */
.grplbl
{
    float: left;
    width: 120px;
} 
 
.grptxt  
{
    margin-left: 120px; 
} 

.nb{border-radius:4px;margin:2px;padding:3px;text-align:left;font-size:11px;vertical-align:middle;cursor:pointer}
.nb_unpress:hover{background-color:#E0EBF1}
.nb_press:hover{background-color:#28292D}
.nb_unpress{background-color:#f5f5f5;border:1px solid #dedede;border-top:1px solid #eee;border-left:1px solid #eee;color:#515D6B}
.nb_press{background-color:#3C3D42;color:#CCCCCC;border-style:solid;border-width:1px;border-color:#151617 #6F7479 #6F7479 #151617}

.nb_new
{
    background-color: #BCB483;
    color: #FFFFFF;
    border-style: solid;
    border-width: 1px;
    border-color: #B7AE7B #D1E388 #D1E388 #B7AE7B;
}

.nb_new:hover
{
    background-color: #887E4A;
}

.pad5
{
    padding:5px;
}


.circle
{
    border-radius: 50px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    background: #000;
    border: 0;
    vertical-align: middle;
}

/* Heading */

.heading
{
    padding: 10px 0px 0px 0px;
    color: #3C3D42;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #3C3D42;
}

.heading2
{
    color: #3C3D42;
}

.tablePageMain
{
    margin: 0px;
    padding: 0px;
    width: 960px;
}





/* Others */

/* Default button styling - this applies to all anchors with the .button class */

.ddl
{
    font-size: 16px; 
	text-decoration: none; 
	font-family: Helvetica, Arial, sans serif;
	padding: 5px 5px; 
	border-radius: 5px; 
	box-shadow: inset 0px 0px 2px #fff;
	border: 1px solid #d0d0d0;
}

.textarea
{
    font-size: 16px; 
	text-decoration: none; 
	font-family: Helvetica, Arial, sans serif;
	padding: 6px 10px; 
	border-radius: 5px; 
	box-shadow: inset 0px 0px 2px #fff;
	border: 1px solid #d0d0d0;
}

.button {
	font-size: 16px; 
	text-decoration: none; 
	font-family: Helvetica, Arial, sans serif;
	padding: 6px 10px; 
	border-radius: 5px; 
	box-shadow: inset 0px 0px 2px #fff;
}
.button:active {
	box-shadow: inset 0px 0px 3px #999;
}

/* The styles for the grey button */
.grey {
	color: #444;
	border: 1px solid #d0d0d0;
	background-image: -moz-linear-gradient(#ededed, #e1e1e1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e1e1e1), to(#ededed));
	background-image: -webkit-linear-gradient(#ededed, #e1e1e1);
	background-image: -o-linear-gradient(#ededed, #e1e1e1);
	text-shadow: 1px 1px 1px #fff;
	background-color: #e1e1e1;
}
.grey:hover {
	border: 1px solid #b0b0b0;
	background-image: -moz-linear-gradient(#e1e1e1, #ededed);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ededed), to(#e1e1e1));
	background-image: -webkit-linear-gradient(#e1e1e1, #ededed);
	background-image: -o-linear-gradient(#e1e1e1, #ededed);
	background-color: #ededed;
}
.grey:active {border: 1px solid #666;}

/* The styles for the black button */
.black {
	color: #fff;
	border: 1px solid #4d4d4d;
	background-image: -moz-linear-gradient(#656565, #454545);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#454545), to(#656565));
	background-image: -webkit-linear-gradient(#656565, #454545);
	background-image: -o-linear-gradient(#656565, #454545);
	text-shadow: 1px 1px 1px #6d6d6d;
	background-color: #454545;
}
.black:hover {
	border: 1px solid #363636;
	background-image: -moz-linear-gradient(#454545, #656565);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#656565), to(#454545));
	background-image: -webkit-linear-gradient(#454545, #656565);
	background-image: -o-linear-gradient(#454545, #656565);
	background-color: #656565;
}
.black:active {border: 1px solid #000;}

/* The styles for the button groups */

.left {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-right: 0px;
}
.left:hover {
	border-right: 0px;
}
.middle {
	border-radius: 0px;
	border-right: 0px;
}
.middle:hover {
	border-right: 0px;
}
.right {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

/* Large Styles */

.large {padding: 14px 28px;}

/*.groupList .button { margin-right: 0px; }
.groupList .right {margin-right: 20px;}
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/*.clear { display: inline-block; }*/
/*html[xmlns] .clear { display: block;}*?
/* html .clear { height: 1%;}*/


/* GRID */
.sppad
{
padding: 2px 1px 2px 1px;
}
.pmpad
{
padding: 15px;
}

.mGrid {   
    width: 100%;   
    background-color: #fff;   
    margin: 3px 0 3px 0;   
}  

.mGrid td
{
    border-style: none none solid none;
    padding: 1px 1px 1px 1px;
    border-bottom-width: 1px;
    border-bottom-color: #e1e1e1;
    font-size: 14px;
    vertical-align: middle;
    cursor: pointer;
    height:26px;
}  
.mGrid tr:hover
{
    background-color: #F9F9FF;
}
.linkNoUnderline a { font-size: 15px;
    font-weight: bold;
    text-decoration:none;
    color: #3C3D42; 
    
    }
.mGrid th
{
    padding: 6px 1px 6px 1px;
    font-size: 15px;
    font-weight: bold;
    text-decoration:none;
    color: #3C3D42;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #3C3D42;
}  

.mGrid .pgr
{
    background: #FFFFFF;
}  
.mGrid .pgr table { margin: 5px 0; }  
.mGrid .pgr td {   
    border-width: 0;   
    padding: 0 6px;   
    font-weight: bold;   
    color: #555;   
    line-height: 12px;   
 }     
.mGrid .pgr a { color: #999; text-decoration: none; }  
.mGrid .pgr a:hover { color: #000; text-decoration: none; }


.mGridReport    
{
    background-color: #fff;   
    margin: 0px;  
    border: 1px solid #3C3D42
}  

.mGridReport td
{
    border-style: none none solid none;
    padding: 1px 10px 1px 10px;
    border-bottom-width: 1px;
    border-bottom-color: #e1e1e1;
    font-size: 14px;
    vertical-align: top;
    cursor: pointer;
    height:26px;
    white-space: nowrap;
}  
.mGridReport th
{
    padding: 6px 1px 6px 1px;
    vertical-align: top;
    font-size: 12px;
    font-weight: bold;
    text-decoration:none;
    color: #3C3D42;
    border: 1px solid #3C3D42;
}  

.popup_c {
	min-width: 500px; /* Dialog will wrap after this width */
	max-width:800px;
	display: inline-block;
	background: rgba(255, 255, 255, 1);
	border: solid 1px #bbb;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, .5);
	/*opacity : 0.9; filter:alpha(opacity=90);*/
}

.popup_m {
	font-size:16px;
}


/* DatePicker Container */
.ui-datepicker {
	width: 190px;
	height: auto;
	margin: 5px auto 0;
	font: 9pt Arial, sans-serif;
	box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, .3);
	background-color:#fff;
	opacity:0.9; filter:alpha(opacity=90); 

}
.ui-datepicker a {
	text-decoration: none;
}
/* DatePicker Table */
.ui-datepicker table {
	width: 100%;
}
.ui-datepicker-header 
{
    background-color:#224B6C;
	color: #e0e0e0;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, 2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	box-shadow: inset 0px 1px 1px 0px rgba(250, 250, 250, .2);
	text-shadow: 1px -1px 0px #000;
	filter: dropshadow(color=#000, offx=1, offy=-1);
	line-height: 30px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #111;
}
.ui-datepicker .ui-datepicker-title select { background-color:#224B6C; color:#fff; border:0px;}
.ui-datepicker .ui-datepicker-title select option { background-color:#224B6C; color:#fff; border: 1px solid #fff; opacity:0.7; filter:alpha(opacity=90);}
.ui-datepicker .ui-datepicker-title select option:hover { border: 1px solid #A2C5E1; background-color: #E7F0F8; }

.ui-datepicker-title {
	text-align: center;
}
.ui-datepicker-prev, .ui-datepicker-next {
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	background-image: url('../Images/arrow.png');
	background-repeat: no-repeat;
	line-height: 600%;
	overflow: hidden;
}
.ui-datepicker-prev {
	float: left;
	background-position: center -30px;
}
.ui-datepicker-next {
	float: right;
	background-position: center 0px;
}
.ui-datepicker thead {
	background-color: #f7f7f7;
	border-bottom: 1px solid #bbb;
    background-image: linear-gradient(top,  #f7f7f7 0%,#f1f1f1 100%);
}
.ui-datepicker th {
	text-transform: uppercase;
	font-size: 6pt;
	padding: 1px 0;
	color: #666666;
	text-shadow: 1px 0px 0px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=0);
}
.ui-datepicker tbody td 
{
	padding: 0;
	/*border-right: 1px solid #bbb;*/
}
.ui-datepicker tbody td:last-child {
	border-right: 0px;
}
.ui-datepicker tbody tr {
	/*border-bottom: 1px solid #bbb;*/
}
.ui-datepicker tbody tr:last-child {
	border-bottom: 0px;
}
.ui-datepicker td span, .ui-datepicker td a {
	display: inline-block;
	font-size: 14px;
	color: #224B6C;
	text-align: center;
	width: 20px;
	height: 20px;
    border: 1px solid #fff;

	/*line-height: 15px;*/
}
.ui-datepicker-calendar .ui-state-default {
	box-shadow: inset 1px 1px 0px 0px rgba(250, 250, 250, .5);
}
.ui-datepicker-calendar .ui-state-hover
{
    border: 1px solid #A2C5E1;
    background: #E7F0F8;
}
.ui-datepicker-calendar .ui-state-active {
	background: #6eafbf;
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .1);
	color: #e0e0e0;
	text-shadow: 0px 1px 0px #4d7a85;
	filter: dropshadow(color=#4d7a85, offx=0, offy=1);
	border: 1px solid #55838f;
	position: relative;
	margin: -1px;
}
.ui-datepicker-unselectable .ui-state-default {
	background: #f4f4f4;
	color: #b4b3b3;
}
.ui-datepicker-calendar td:first-child .ui-state-active {
	width: 15px;
	margin-left: 0;
}
.ui-datepicker-calendar td:last-child .ui-state-active {
	width: 15px;
	margin-right: 0;
}
.ui-datepicker-calendar tr:last-child .ui-state-active {
	height: 15px;
	margin-bottom: 0;
}


/* Start by setting display:none to make this hidden.
Then we position it in relation to the viewport window
with position:fixed. Width, height, top and left speak
speak for themselves. Background we set to 80% white with
our animation centered, and no-repeating */
.modal {
                display:    none;
                position:   fixed;
                top:        0;
                left:       0;
                height:     100%;
                width:      100%;
                background: rgba( 255, 255, 255, .8 ) 
                            url('/Images/24-1.gif') 
                            50% 360px 
                            no-repeat;
}

.modal2 {
                position:   fixed;
                top:        0;
                left:       0;
                height:     100%;
                width:      100%;
                background: rgba( 255, 255, 255, .8 ) 
                            url('/Images/24-1.gif') 
                            50% 360px 
                            no-repeat;
}

.modal3 {
                position:   fixed;
                top:        40px;
                left:       0;
                height:     700px;
                width:      100%;
                background: rgba( 255, 255, 255, 0 ) 
                            url('/Images/24-1.gif') 
                            50% 70px 
                            no-repeat;
}


            /* When the body has the loading class, we turn
               the scrollbar off with overflow:hidden */
            body.loading {
                overflow: hidden;   
            }

            /* Anytime the body has the loading class, our
               modal element will be visible */
            body.loading .modal {
                display: block;
            }
            
            autoitem { text-align:left; }
            autoitem:hover{background: #F0F0FF; border: #D0D0FF}